declare namespace _default {
    function data(): {
        FilesExport: any;
    };
    namespace computed {
        function isFilesLoading(): any;
        function filesDownloadProgress(): any;
        function filesZippingProgress(): number;
    }
    namespace methods {
        function initFilesExport(options: any): void;
        function getSelectedFiles(): any;
        function exportFiles(files: any, reqParams?: {}): Promise<void>;
    }
}
export default _default;
